<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">21.281000137329</MDI>
      <MDI key="STATISTICS_MEAN">-8.1279448975586</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.034999847412</MDI>
      <MDI key="STATISTICS_STDDEV">8.3987053190332</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
